Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE "https://api.voyantcloud.com/v1/products/prod_123/lodging" \ -H "Authorization: Bearer $VOYANT_API_KEY"
await fetch("https://api.voyantcloud.com/v1/products/prod_123/lodging", { method: "DELETE", headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` }, })
import os, requests requests.delete( "https://api.voyantcloud.com/v1/products/prod_123/lodging", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"}, )
{ "ok": true }
Remove the lodging link (and cascading overrides) for a product.
DELETE
/v1/products/:id/lodging
products:write